Page MenuHomePhabricator

Notifications (through [[Special:Notifications]]) upon new feedback (through [[Special:ArticleFeedbackv5]]) for watchlisted articles
Closed, ResolvedPublic

Description

Author: test4444

Description:
It would be nice to get such notifications.


URL: http://en.wikipedia.org/wiki/Wikipedia_talk:Notifications#Notification_for_feedback.3F

Details

Reference
bz61089

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:52 AM
bzimport added a project: ArticleFeedbackv5.
bzimport set Reference to bz61089.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Feb 8 2014, 12:58 PM

To my knowledge AFT5 is likely to be disabled completely in the near future, and support withdrawn, so building Echo support in is not going to be useful.

test4444 wrote:

(In reply to comment #1)

To my knowledge AFT5 is likely to be disabled completely in the near future,
and support withdrawn, so building Echo support in is not going to be useful.

Shouldn't this be left as a feature request as long as AFT5 exists?

Nnnno - that seems the height of process over practicality. I

*n the highly improbable scenario in which someone develops a patch and has it +2d and deployed, it would be almost immediately useless.

...moving this back to AFTv5. Regardless of whether this bug report is open or closed, it would need to be fixed in AFTv5, not Echo.

SamanthaNguyen reopened this task as Open.Jan 2 2017, 1:22 AM
SamanthaNguyen moved this task from Backlog to Feature Requests on the ArticleFeedbackv5 board.
SamanthaNguyen added subscribers: ashley, SamanthaNguyen.

Re-investigating per T146253

Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 4 2018, 2:23 PM
ashley claimed this task.Mar 1 2019, 10:08 AM

Seems that Matthias Mullie wrote this feature back in 2013, but the patch was abandoned in March 2014 as support for AFTv5 was being dropped. It seems like something that could be resurrected relatively easily, though the Echo classes need to extend EchoEventPresentationModel these days (but back when the patch was written, that class didn't exist so all extensions wanting to implement notifications had to extend EchoBasicFormatter instead).

Quiddity removed a subscriber: Quiddity.Mar 2 2019, 12:12 AM
ashley closed this task as Resolved.Sun, Jul 7, 1:20 PM

Seems that Matthias Mullie wrote this feature back in 2013, but the patch was abandoned in March 2014 as support for AFTv5 was being dropped. It seems like something that could be resurrected relatively easily [--]

And that's now done and the patch is merged (though not yet live on ShoutWiki), so closing this ticket!